{
  "name": "nest-workspace",
  "packageManager": "yarn@3.1.1",
  "private": true,
  "workspaces": [
    "packages/*"
  ],
  "dependencies": {
    "@nestjs/cli": "^8.1.5",
    "@nestjs/schematics": "^8.0.5"
  }
}
